Subject: Thursday's Game
From: "Charlie Nunez" <[email-masked]>
To: "'Mike'" <[email-masked]>, <[email-masked]>
Date: Wed, 15 Apr 2009 12:07:07 -0400

Hi,

I was wondering where exactly is the game and how long does it take to get
there on Thursday? I do not know yet if can come, it depends on the first
question. If someone could let me know the details, Lord willing, I’ll be
there. Thanks a lot.

Liesl Nuñez

Sincerely,

Charlie Nunez, Jr.

(517) 507-3658

www.ISolveProblems.biz

I help people eliminate stress, have more family time, increase cash
reserves and control their financial future while working with a team of
positive people interested in your success.